<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.528178000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">.982533000000</MDI>
      <MDI key="STATISTICS_MEAN">.770818422638</MDI>
      <MDI key="STATISTICS_STDDEV">.050627947892</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
